Subject: Re: Documentation for Pine

From: "Viviane Vermeire" <[email-masked]>
Date: Thu, 11 Nov 1993 20:59:38 +0100

In message Thu, 11 Nov 93 08:21:15 -0600,
  Joel Ness <[email-masked]>  writes:

>
>>       I am looking for some formatted docs for Pine. I would
>>     like it best if they were in MSWord format but anything
>>     will work that  doesn't force me to reformat the
>>     pine.hlp file. Does such a creature exist?
>>
>>     Colin Eric Johnson          [email-masked]
>>     University of Michigan, Information Technology Division
>>     Campus Computing Sites finger @css.itd.umich.edu for PGP
>>     2.3 key
>>
>
> I've got a 16-page MSWord doc that I put together mostly out of the
> online help for Pine. I included a number of screen shots and some local
> UMD information. I've also got a two-page shorter version that just gets
> people started.
> Be glad to send a binhex version to anyone who's interested.

Be glad to receive one from you...

thanks in advance,

Viviane.
__
  Viviane Vermeire                [email-masked]
                                  [email-masked]
  ARC                             Universiteit Gent.
  tel. 32-(0)9-2644738            Krijgslaan 281, S9
  fax. 32-(0)9-2644794            B9000 Gent.